@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap");
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
		-webkit-transform: translateY(10px);
		transform: translateY(10px)
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}
@keyframes fadeIn {
	0% {
		opacity: 0;
		-webkit-transform: translateY(10px);
		transform: translateY(10px)
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}
.certificate .lead {
	padding-bottom: 120px
}
@media only screen and (max-width:750px) {
	.certificate .lead {
		padding-bottom: 80px
	}
}
.certificate .lead__intro {
	font-size: 15px;
	margin-bottom: 56px
}
.certificate .lead__intro-title {
	font-size: 28px;
	font-size: clamp(24px, 9.7142857143px + 1.9047619048vw, 28px);
	font-weight: 700;
	line-height: 140%;
	margin-bottom: 16px
}
.certificate .lead__contact {
	border-radius: 8px;
	border: 2px dashed #FF7B01;
	background: #FCFAEA;
	font-size: 18px;
	font-weight: 700;
	padding: 24px 40px
}
.certificate .lead__more-button {
	width: 100%
}
.certificate .examination {
	margin-bottom: 72px
}
@media only screen and (max-width:750px) {
	.certificate .examination {
		margin-bottom: 10px
	}
}
.certificate .examination__title {
	margin-bottom: 32px
}
.certificate .examination__description-strongtext {
	color: #FF4D01;
	font-weight: 700
}
.certificate .examination__description-subtext {
	font-weight: 400;
	margin-bottom: 24px
}
.certificate .examination__description-attentiontext {
	color: #777;
	font-size: 12px;
	font-weight: 400;
	margin-bottom: 16px
}
.certificate .examination__question {
	position: relative;
	border-radius: 6px;
	background: #F5F5F5;
	padding: 24px
}
.certificate .examination__question:after {
	content: "";
	position: absolute;
	display: inline-block;
	background: url(../images/course/kobetsu/illust_students.png) no-repeat;
	background-size: cover;
	width: 95px;
	height: 76px;
	right: 10px;
	top: -30px
}
.certificate .examination__question-title {
	margin-bottom: 16px;
	font-size: 14px;
	font-weight: 700
}
.certificate .examination__question-balloon {
	border-radius: 4px;
	background: #FF7B01;
	color: #FFF;
	padding: 4px 8px;
	position: relative;
	font-size: 16px
}
.certificate .examination__question-balloon:before {
	content: "";
	position: absolute;
	left: -4px;
	top: 0;
	bottom: 0;
	margin: auto;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 6px 4px 0px;
	border-color: transparent #FF7B01 transparent transparent
}
.certificate .examination__question-text {
	font-weight: 400;
	margin-bottom: 16px
}
.certificate .test-info {
	padding-bottom: 72px
}
@media only screen and (max-width:750px) {
	.certificate .test-info {
		padding-bottom: 50px
	}
}
.certificate .test-info__title {
	margin-bottom: 32px
}
